@font-face{
font-family:'Aspira W01 Regular';

src:url("/Portals/0/fonts/76492486-a0f9-443c-8526-3f6806daa8c4.eot?#iefix");
src:url("/Portals/0/fonts/76492486-a0f9-443c-8526-3f6806daa8c4.eot?#iefix") format("eot"),
url("/Portals/0/fonts/7499fe8f-55bf-4735-acd7-ad89de54eadd.woff") format("woff"),\
url("/Portals/0/fonts/534641ef-b5e6-45ec-950f-21f95f511a0b.ttf") format("truetype"),
url("/Portals/0/fonts/7697b3ea-4fff-4ea8-bb35-9cf185fc3ef5.svg#7697b3ea-4fff-4ea8-bb35-9cf185fc3ef5") format("svg");
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'Aspira W01 Bold';

src:url("/Portals/0/fonts/a44c0664-78c9-413d-9f9c-bf76ce75c457.eot?#iefix");
src:url("/Portals/0/fonts/a44c0664-78c9-413d-9f9c-bf76ce75c457.eot?#iefix") format("eot"),
url("/Portals/0/fonts/73551e42-3b0c-46fa-aad5-8d0661d05e1a.woff") format("woff"),
url("/Portals/0/fonts/bd9c5ed5-7acb-44ad-8de0-faa787dc3571.ttf") format("truetype"),
url("/Portals/0/fonts/a5cb696e-9d83-4b09-be0b-b741fcdc6a44.svg#a5cb696e-9d83-4b09-be0b-b741fcdc6a44") format("svg");
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'Aspira W01 Black';

src:url("/Portals/0/fonts/ac33fad9-99a8-4ff5-bc0a-eefbf962cd78.eot?#iefix");
src:url("/Portals/0/fonts/ac33fad9-99a8-4ff5-bc0a-eefbf962cd78.eot?#iefix") format("eot"),
url("/Portals/0/fonts/bdca9469-18c8-410a-96ee-f3ef35bb29cb.woff") format("woff"),
url("/Portals/0/fonts/8f3870c2-3816-49b5-9894-3ec8c913ab41.ttf") format("truetype"),
url("/Portals/0/fonts/6cfe7fae-7f6b-46e5-bf41-9ad5db3b1ac7.svg#6cfe7fae-7f6b-46e5-bf41-9ad5db3b1ac7") format("svg");
font-weight: normal;
font-style: normal;
}

.RadPanelbar_BlueMelt
{
	 white-space: normal !important;
 width:160px !important;
 padding-bottom:30px;
margin: 0 0 0 15px;
	font-family: 'Aspira W01 Bold', Arial, Verdana, Sans-serif;
}

.RadPanelbar_BlueMelt .text
{
 line-height:150%;
}

.RadPanelbar_BlueMelt .image
{

}

.RadPanelbar_BlueMelt .rootGroup .link
{
color: #FFF;
font-size:16px;
margin: 10px 0;
background:url(/Portals/0/Images/white-arrow.png) no-repeat 0px 4px;
 padding-left:17px;
}


.RadPanelbar_BlueMelt .rootGroup .link:hover,
.RadPanelbar_BlueMelt .rootGroup .link.focused,
.RadPanelbar_BlueMelt .rootGroup .link.selected {
	background:url(/Portals/0/Images/green-arrow.png) no-repeat 0px 4px;
 padding-left:17px;
 color: #A6C76D;
}
.RadPanelbar_BlueMelt .link.focused .text,
.RadPanelbar_BlueMelt .link:hover .text {

color: #A6C76D;
}
.RadPanelbar_BlueMelt .group .link {
	font-size: 14px;
}
.RadPanelbar_BlueMelt .group.level1 {
 margin-left: 15px !important;
}
.RadPanelbar_BlueMelt .group.level1 .text {
 width: 145px;
}
.RadPanelbar_BlueMelt .level2 {
 margin-left: 30px !important;
}
.RadPanelbar_BlueMelt .level2 .text {
 width: 130px;
}

.RadPanelbar_BlueMelt .group
{

}

.RadPanelbar_BlueMelt .group .expanded,
.RadPanelbar_BlueMelt .group .link:hover .expanded
{

}

.RadPanelbar_BlueMelt .group .last .link,
.RadPanelbar_BlueMelt .group .last .link:hover
{

}

.RadPanelbar_BlueMelt .group .link
{

}

.RadPanelbar_BlueMelt .group .link:hover
{

}

.RadPanelbar_BlueMelt .group .selected
{

}

.RadPanelbar_BlueMelt .rootGroup .expanded .text
{

}

.RadPanelbar_BlueMelt .group .selected .text
{

}

.RadPanelbar_BlueMelt .group .expanded .text
{

}

.RadPanelbar_BlueMelt .level2 .text
{

}

.RadPanelbar_BlueMelt .level2 .selected .text
{

}

.RadPanelbar_BlueMelt .disabled .text
{

}

.RadPanelbar_BlueMelt .rootGroup .disabled:hover,
.RadPanelbar_BlueMelt .rootGroup .disabled .text
{

}

.RadPanelbar_BlueMelt .rootGroup .group .disabled:hover,
.RadPanelbar_BlueMelt .rootGroup .group .disabled .text
{

}

.RadPanelbar_BlueMelt .rootGroup .group .level2 .disabled .text
{

}
